<?php

$lang = new HordeLocaleLang();

$lang->newuser_title = 'IMP Ny bruger dokumentation';
$lang->intro_title = 'Web post introduktion';

$lang->header_intro = 'Introduktion';
$lang->header_start = 'Opstarten';
$lang->header_entro = 'Konklusion';
$lang->intro_return = 'Retur til login skærmen';

?>
